Anonymous_User Absent Member.
Absent Member.
818 views

Ifolder 2.1.3 and NW65SP7 - URGENT

Hi, need urgent assistance. Have downloaded iFolder 2.1.3 (only version I
can find for Netware) I am trying to install to a Netware 65 SP7 server
and get the following error "Apache 1.3.26 or 1.3.27 is required for
iFolder. Pls install the required version of Apache" I am currently
running Apache 2.0.59. How do I work around this? Cant find a newer
download for iFolder eg 2.1.8


Labels (1)
0 Likes
5 Replies
Knowledge Partner
Knowledge Partner

Re: Ifolder 2.1.3 and NW65SP7 - URGENT

Janine,
> Hi, need urgent assistance. Have downloaded iFolder 2.1.3 (only version I
> can find for Netware) I am trying to install to a Netware 65 SP7 server
> and get the following error "Apache 1.3.26 or 1.3.27 is required for
> iFolder. Pls install the required version of Apache" I am currently
> running Apache 2.0.59. How do I work around this? Cant find a newer
> download for iFolder eg 2.1.8


The most recent iFolder for NW ships with NW. Use the 6.5 Sp7 overlay CDs to
add it, ie Server GUI, Install, add

- Anders Gustafsson (Sysop)
The Aaland Islands (N60 E20)

Discover the new Novell forums at http://forums.novell.com

Novell does not monitor these forums officially.
Enhancement requests for all Novell products may be made at
http://support.novell.com/enhancement

0 Likes
Anonymous_User Absent Member.
Absent Member.

Re: Ifolder 2.1.3 and NW65SP7 - URGENT

thanks I realise that, but we have no CDS here. Only the downloaded
support pakcs with dont help

0 Likes
Knowledge Partner
Knowledge Partner

Re: Ifolder 2.1.3 and NW65SP7 - URGENT

Janine,
> thanks I realise that, but we have no CDS here. Only the downloaded
> support pakcs with dont help


But you can download the updated Overlay ISO Images here:
http://download.novell.com/Download?buildid=6yr_wM-H9vI~

These are Sp6, but they should do. Dunno where the SP7 ISOs went, let
me check..


- Anders Gustafsson (Sysop)
The Aaland Islands (N60 E20)

Discover the new Novell forums at http://forums.novell.com

Novell does not monitor these forums officially.
Enhancement requests for all Novell products may be made at
http://support.novell.com/enhancement

0 Likes
Knowledge Partner
Knowledge Partner

Re: Ifolder 2.1.3 and NW65SP7 - URGENT

Anders Gustafsson,
> These are Sp6, but they should do. Dunno where the SP7 ISOs went, let
> me check..
>

They are under OES2:
The OS overlay is at
http://download.novell.com/Download?buildid=t7NW33NV2Fw~

The Prod overlay is at
http://download.novell.com/Download?buildid=0w7TS4sapmc~

The DVD overlay is at
http://download.novell.com/Download?buildid=RvPp08vWolk~

- Anders Gustafsson (Sysop)
The Aaland Islands (N60 E20)

Discover the new Novell forums at http://forums.novell.com

Novell does not monitor these forums officially.
Enhancement requests for all Novell products may be made at
http://support.novell.com/enhancement

0 Likes
Anonymous_User Absent Member.
Absent Member.

Re: Ifolder 2.1.3 and NW65SP7 - URGENT

Janine wrote:

> Hi, need urgent assistance. Have downloaded iFolder 2.1.3 (only
> version I can find for Netware) I am trying to install to a Netware
> 65 SP7 server and get the following error "Apache 1.3.26 or 1.3.27 is
> required for iFolder. Pls install the required version of Apache" I
> am currently running Apache 2.0.59. How do I work around this? Cant
> find a newer download for iFolder eg 2.1.8


iFolder 2.1.3 is fairly old. As Anders says go for the latest version
avialable on the Sp7 overlays.

--
Cheers,
Edward
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.